.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/bg3.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Bottom Links */
.bottom-link {
  position: absolute;
  bottom: 0%;
  width: 19%;
  height: 8%;
  cursor: pointer;
  z-index: 9999;
}

#bottom-link-0 {
  left: 0%;
  width: 3%;
}

#bottom-link-1 {
  left: 3%;
}

#bottom-link-2 {
  left: 22%;
}

#bottom-link-3 {
  left: 40.5%;
}

#bottom-link-4 {
  left: 59.2%;
}

#bottom-link-5 {
  left: 78%;
}

#bottom-link-6 {
  left: 81%;
}

#bottom-link-7 {
  right: 0%;
  width: 3%;
  display: none;
}

#bottom-link-8{
  right: 0%;
  width: 3%;
}

#bottom-link-9{
  right: 0%;
  width: 3%;
  display: none;
}

#bottom-link-01 {
  left: 0%;
  width: 3%;
  display: none;
}

#bottom-link-02 {
  left: 0%;
  width: 3%;
  display: none;
}

#home, #piBtn {
  position: absolute;
  left: 0%;
  top: 41%;
  width: 5%;
  height: 6%;
  cursor: pointer;
  z-index: 9999;
}
#piBtn{
  top: 53%;
}
#open-ref-popup, #open-ref-popup-1, #open-ref-popup-2 {
  position: absolute;
  left: 0%;
  top: 47%;
  width: 5%;
  height: 6%;
  cursor: pointer;
  z-index: 9999;
}
#open-ref-popup-3 {
  position: absolute;
  left: 36%;
  top: 65%;
  width: 28%;
  height: 8%;
  cursor: pointer;
  z-index: 9999;
}

#open-ref-popup-1, #open-ref-popup-2, #open-ref-popup-3 {
  display: none;
}

/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none;
}


.close-popup {
  position: absolute;
  right: 11.5%;
  top: 14.5%;
  width: 3%;
  height: 4%;
  cursor: pointer;
}


#open-sd-popup {
  position: absolute;
  left: 3%;
  top: 88.5%;
  width: 5%;
  height: 6%;
  cursor: pointer;
}



.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.circles{
  position: absolute;
  z-index: 999;
  width: 1%;
  height: 6%;
  right: 2%;
  top: 47%;
}

#circle1{
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 30%;
  top: 0%;
  cursor: pointer;
}

#circle2{
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 30%;
  top: 35%;
  cursor: pointer;
}

#circle3{
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 30%;
  bottom: 0%;
  cursor: pointer;
}
/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.ref1,.ref2{
  position: absolute;
  top: 22%;
  width: 80%;
  height: 68%;
  overflow: hidden;
  z-index: 9999;
  left: 10%;
}

.ref3{
  position: absolute;
  top: 20%;
  width: 90%;
  height: 70%;
  overflow: hidden;
  z-index: 9999;
  left: 5%;
}

.ref-link{
  position: absolute;
  cursor: pointer;
  width: 100%;
}

.ref-link1{
  top: 5%;
  height: 4%;
}

.ref-link2{
  top: 5%;
  height: 3%;
}

.ref-link3{
  top: 9%;
  height: 6%;
}

.ref-link4{
  top: 15.5%;
  height: 3%;
}
.gif{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
}

.pic2, .pic3{
  display: none;
}

#close-ref-popup-3{
  position: absolute;
  right: 5.5%;
  top: 20.5%;
  width: 3%;
  height: 4%;
  cursor: pointer;
  z-index: 99999;
  font-size: 25px;
  border: 1px solid #000;
  color: #fff;
  background: #000;
  border-radius: 20px;
  text-align: center;
}